"DiskType_Cloud" = "stockage dans les nuages";

"Source_Button_Scan" = "Analyser";
"Source_Button_ScanFolder" = "Analyser un dossier…";
"Source_Button_View" = "Affichage";
"Source_Button_Cancel" = "Annuler";
"Source_Button_Verify" = "Vérifier";
"Source_Button_FirstAid" = "S.O.S.";
"Source_Button_Unlock" = "Déverrouiller";
"Source_Button_Reauthorize" = "Réautoriser";

"Source_Menu_Scan" = "Analyser « %@ »";
"Source_Menu_CancelScan" = "Annuler l’analyse";
"Source_Menu_ScanAsAdmin" = "Analyser en tant qu’administrateur";
"Source_Menu_RescanAsLastTime" = "Réanalyser";
"Source_Menu_RescanAsAdminQuick" = "Réanalyse rapide en tant qu’administrateur";
"Source_Menu_RescanAsAdminFull" = "Réanalyse complête en tant qu’administrateur";
"Source_Menu_RescanAsNormalUser" = "Réanalyser en tant qu’utilisateur normal";
"Source_Menu_View" = "Afficher « %@ »";
"Source_Menu_LaunchDiskUtility" = "Lancer Utilitaire disque…";
"Source_Menu_ShowInFinder" = "Révéler dans le Finder";
"Source_Menu_GetInfo" = "Lire les informations";
"Source_Menu_Eject" = "Éjecter « %@ »";
"Source_Menu_Forget" = "Oublier les résultats de l’analyse";
"Source_Menu_ConnectAccount" = "Connecter le compte %@…";
"Source_Menu_DisconnectAccount" = "Déconnecter ce compte %@…";
"Source_Menu_CloseAndForgetDirectory" = "Refermer « %@ » et oublier le résultat de l’analyse";
"Source_Menu_CloseDirectory" = "Refermer « %@ »";
"Source_Menu_ForgetDirectory" = "Oublier les résultats de l’analyse";
"Source_Menu_StarDirectory" = "Donner une étoile à « %@ »";
"Source_Menu_UnstarDirectory" = "Enlever l’étoile de « %@ »";
"Source_Menu_ForceParallelScan" = "Analyser « %@ » en parallèle";
"Source_Menu_DismissMessage" = "Refermer le message";

"Source_ErrorTitle_DiskRemoved" = "Le disque a été débranché";
"Source_ErrorMessage_DiskRemoved" = "remontez-le pour continuer";
"Source_ErrorTitle_AdminScanFailed" = "Échec de l’analyse en tant qu’administrateur";
"Source_ErrorMessage_AdminScanFailed" = "Réessayez d’analyser ou relancez DaisyDisk";
"Source_ErrorTitle_AdminDeletionFailed" = "Échec de la suppression en tant qu’administrateur";
"Source_ErrorMessage_AdminDeletionFailed" = "Réessayez de supprimer ou relancez DaisyDisk";
"Source_ErrorTitle_FolderRemoved" = "Le dossier a été enlevé";
"Source_ErrorMessage_FolderRemoved" = "Impossible de continuer";
"Source_ErrorTitle_Restricted" = "Permissions insuffisantes";
"Source_ErrorMessage_Restricted" = "Analyser en tant qu’administrateur";
"Source_ErrorTitle_DeletionIncomplete" = "Certains fichiers n’ont pas été supprimés";
"Source_ErrorMessage_DeletionIncomplete" = "Voir la liste pour plus de détails";
"Source_ErrorTitle_TimedOut" = "Le système de fichiers ne répond pas";
"Source_ErrorMessage_TimedOut_Local" = "Utiliser Utilitaire disque pour vérifier le disque";
"Source_ErrorMessage_TimedOut_Network" = "Vérifier la connexion réseau";
"Source_ErrorTitle_ConnectionLost" = "Connexion perdue";
"Source_ErrorMessage_ConnectionLost" = "Réétablir la connection au serveur et réessayer";
"Source_ErrorTitle_AuthError" = "Erreur d’autorisation";
"Source_ErrorMessage_AuthError" = "Ce serveur nécessite une réautorisation";

"Source_Deleting" = "suppression des fichiers…";
"Source_Purging" = "purge…";
"Source_Scanning" = "analyse…";
"Source_ScanningSnapshots" = "analyse des instantanés…";
"Source_Waiting" = "en attente de %@…";
"Source_EstimatedTime" = "%@ #(restante,restantes)";
"Source_Popover_Sandbox_Title_Disk" = "DaisyDisk nécessite votre autorisation pour analyser le disque";
"Source_Popover_Sandbox_Title_Folder" = "DaisyDisk nécessite votre autorisation pour analyser le dossier";

"Source_Popover_Sandbox_Text_Drag" = "Pour déverrouiller l’analyse, veuillez glisser-déposer « %@ » depuis le Finder vers DaisyDisk.\n\nÇa n’est à faire qu’une fois.";
"Source_Popover_Sandbox_Button_Show" = "Afficher « %@ » dans le Finder";

"Source_Size_Used" = "%@ #(utilisé,utilisés)";
"Source_Size_Empty" = "vide";
"Source_Size_Full" = "plein";
"Source_Size_Overflow" = "débordement";

